Ender 3 neo en board 4.2.7

Welke firmware moet ik gebruiken om de ender 3 neo te laten werken op een 4.2.7 board? Verschillende firmwares al geprobeerd maar niet 1 wil werken dus zal ik nog steeds niet de goede gedownload hebben

Hi @Rendon and welcome to the forums.

As far as I know the 4.2.7 board is only compatible with the Ender 3 V2 and the Ender 3 Pro as there is no firmwares for the Neo using a 4.2.7 board.